[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#780798: wheezy-pu: package open-vm-tools/2:8.8.0+2012.05.21-724730-1+nmu2+deb7u1



On 2015-05-04 21:20, Bernd Zeimetz wrote:
as several people are rather unhappy abotu open-vm-tools-dkms being broken in wheezy - and they don't seem to be able to pick it form proposed-updates - would
it be okwy to update it via wheezy-updates before the next point
release happens?

Is there some technical issue with them pulling the package from o-p-u, or do they just not want to?

Regards,

Adam


Reply to: